## sslcrypto 5.4

=== debian/changelog ===
sslcrypto (5.4-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 30 Sep 2021 14:44:16 +0200
