=== debian/control ===
Source: sslcrypto
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all, python3-pytest, python3-pyaes, python3-base58
Standards-Version: 4.6.0
Homepage: https://github.com/imachug/sslcrypto
Vcs-Browser: https://gitlab.com/kalilinux/packages/sslcrypto
Vcs-Git: https://gitlab.com/kalilinux/packages/sslcrypto.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-sslcrypto
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: fast and simple library for AES, ECIES and ECDSA (Python 3)
 This package contains a fast and simple library for AES, ECIES and ECDSA for
 Python. sslcrypto can use OpenSSL in case it's available in your system for
 speedup, but pure-Python code is also available and is heavily optimized.
 .
 This package installs the library for Python 3.
