=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=sslcrypto
export PYBUILD_BEFORE_TEST=cp {dir}/test/*.txt {build_dir}/test/
export PYBUILD_AFTER_TEST=rm {build_dir}/test/ecdsa.txt {build_dir}/test/arithmetic.txt

%:
	dh $@ --with python3 --buildsystem=pybuild
