=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%sslcrypto-$1.tar.gz%" \
   https://github.com/imachug/sslcrypto/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
